/*@@@@@@@@@@@@@@@@*/
/* SPECIAL STYLES */
/*@@@@@@@@@@@@@@@@*/
/*@ custom fonts definitions

-------------------------------------------------*/

@font-face {
	font-family: 'texgyrecursor-bold';
	src: url('../fonts/texgyrecursor-bold.eot?') format('eot'), 
	     url('../fonts/texgyrecursor-bold.woff') format('woff'), 
	     url('../fonts/texgyrecursor-bold.ttf')  format('truetype'),
	     url('../fonts/texgyrecursor-bold.svg#svgFontName') format('svg');
	}

@font-face {
	font-family: 'texgyrecursor-regular';
	src: url('../fonts/texgyrecursor-regular.eot?') format('eot'), 
	     url('../fonts/texgyrecursor-regular.woff') format('woff'), 
	     url('../fonts/texgyrecursor-regular.ttf')  format('truetype'),
	     url('../fonts/texgyrecursor-regular.svg#svgFontName') format('svg');
	}



/*@ page elements
-------------------------------------------------*/
/* @import url("common.css") */
/* center a table in a page */
table.center {
    margin-left:auto; 
    margin-right:auto;
  }
#mainframe {
	width: 100%;
	margin: 0 auto;
/*	border: 1px solid red;*/
}
#showroom {
	width: 90%;
	display: block;
	margin: 0 auto;
	text-align: center;
	font-family: texgyrecursor-regular, serif;
/*	border: 1px solid navy;*/
}
.name {
	font-family: texgyrecursor-bold, serif;
	color: #3d3d3d;
	font-weight: normal;
	font-size: 24px;
	text-align: center;
}

#contentwrapper{
	float: left;
	width: 100%;
}

#contentcolumn{
	margin-left: 200px; /*Set left margin to LeftColumnWidth*/
	/*border: 1px solid orange;*/
}

#leftcolumn{
	font-family: helvetica, arial, sans-serif;
	float: left;
	width: 200px; /*Width of left column*/
	margin-left: -100%;
}

.menu {
	position: absolute;
	top: 25px;
	left: 20px;
	width: 80%;
	font-family: texgyrecursor-regular, serif;
/*
	border: 1px solid navy;
*/
}
.randomsilvia {
	position: absolute;
	right: 0;
	top: 20%;
	margin-right: 30px;
/*
	border: 1px solid red;
*/
}

/*@ links
-------------------------------------------------*/

.grey:link {
	text-decoration: none;
	color: #3d3d3d;
}
.grey:visited {
	text-decoration: none;
	color: #3d3d3d;
}
.grey:hover {
	text-decoration: none;
	color: #777;
}
.grey:active {
	text-decoration: none;
	color: #777;
}
.red:link {
	text-decoration: none;
	color: #cb3d06;
}
.red:visited {
	text-decoration: none;
	color: #cb3d06;
}
.red:hover {
	text-decoration: none;
	color: #cb3d06;
}
.red:active {
	text-decoration: none;
	color: #cb3d06;
}

/*@ menu
-------------------------------------------------*/

.menu {
	font-family: texgyrecursor-regular, serif;
	color: #3d3d3d;
	font-weight: normal;
	font-size: 18px;
}

#openstudios {
	font-family: texgyrecursor-regular, serif;
	color: #3d3d3d;
	font-weight: normal;
	font-size: 24px;
}

#city {
	font-weight: normal;
	color: #000;
	font-size: 18px;
	margin-top: -20px;
/*
	border: 1px solid navy;
*/
}

#names {
	text-align: center;
	font-family: texgyrecursor-regular, serif;
	color: #cb3d06;
	font-size: 18px;
	font-weight: normal;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 30%;
}

#second {
	margin: 0 40px;
}

ul.nobullet {
	list-style-type: none;
}

#horizontallist ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#horizontallist ul li {
	display: inline;
	text-decoration: none;
}

li.pdf
{
	background-image: url(../images/adobe.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 40px 10px 40px 60px;
	margin: 1em;
}
